"Boxer is required for installing DOS games." = "Boxer is required for installing DOS games.";

"Boxer is a free MS-DOS emulator for Mac OS X v10.4 and above." = "Boxer is a free MS-DOS emulator for Mac OS X v10.4 and above.";

"Cancel" = "Cancel";
"Download Boxer" = "Download Boxer";